﻿midpane {
    height: 85vh;
    background: none;
    width: 100%;
    display: -webkit-flex;
    -webkit-justify-content: center;
    -webkit-align-items: center;
}
content {
    background: none;
    border: none;
    box-shadow: none;
    min-height: 100%;
    /* min-width: use site.css @media */
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;
}    

login {
    display: table;
    min-height: 400px;
    max-height: 400px;
    margin-bottom:10px;
    text-align:center;
}

login h2 {
    display: flex;
    -webkit-justify-content: center;
    margin: 0;
    width: 100%;
    margin-bottom: 20px;
}
    login h4 {
        align-items: center;
        text-align: center;
        font-size: 14px;
    }
login h3 {
        display: block !important;
        -webkit-justify-content: center;
        font-size: 14px;
        padding-top: 10px;
        padding-bottom: 20px;
        line-height: 18px;
        display: flex;
        align-items: center;
        text-align: center;
        color: #525B79;

    }
login .form {
        background-color: #fff;
        min-height: 200px;
        border-radius: 15px;
        display: block;
        text-align: center;
        padding: 30px;

    }
    login input {
        border-radius: 5px;
        height: 45px;
        margin: 8px;
        font-size: 20px;
        text-align: center;
        background: #F2F7F9;
        border: 0.5px solid #81A7A9;
        box-sizing: border-box;
        border-radius: 10px;
        width: 95%;
    }

login input[type=submit] {
            margin-top: 20px;
            border-radius: 5px;
            height: 45px;
            width: 80%;
            background-color: #4DA0A6;
            border: 0.5px solid #81A7A9;
            box-sizing: border-box;
            border-radius: 6px;
            color: #fff;
        }


@media screen and (max-width: 767px) {
    login form {
        max-width: 265px;
        min-width: 265px;

    }
}
@media screen and (min-width: 768px) {
    login form {
        max-width: 340px;
        min-width: 340px;
    }
}